## Class

- Code review each other’s work
- Write on one code base with the whole class and small teams
- Green light test contest - see who can make the unit tests go green first
- Bug on production simulation 
- Refactor challenge